Skip to content

Ajour

Add and remove items in Ajour, and list your Ajour lists. Requires a licence or a purchased Ajour subscription. Changes to items in Ajour are sent as webhooks.

Method Path Description
GET /company/{cvr}/ajour Is the company in Ajour?
POST /company/{cvr}/ajour Add company to ajour by cvr
DELETE /company/{cvr}/ajour Delete company from ajour by cvr
GET /account/ajour/companies List ajour companies
GET /person/{itemId}/ajour Is the person in Ajour?
POST /person/{itemId}/ajour Add person to ajour by id
DELETE /person/{itemId}/ajour Delete person from ajour by id
GET /account/ajour/persons List ajour persons
GET /property/{dafId}/ajour Is the property in Ajour?
POST /property/{dafId}/ajour Add property to ajour by dafId
DELETE /property/{dafId}/ajour Delete property from ajour by dafId
GET /account/ajour/properties List ajour properties

Is the company in Ajour?

GET /company/{cvr}/ajour

Scope: ajour · Quota: does not count against the quota

State of company to ajour by cvr.

Parameters

Parameter Type Description
cvr
in path, required
integer

Example

Terminal window
curl "https://ownr.dk/api/v2/company/36732261/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"is_in_ajour": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 36732261
data.item.slug string default company
data.item.url string e.g. /api/v2/company/36732261
data.item.name string e.g. SNT ApS
data.is_in_ajour boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Add company to ajour by cvr

POST /company/{cvr}/ajour

Scope: ajour · Quota: does not count against the quota

Parameters

Parameter Type Description
cvr
in path, required
integer

Example

Terminal window
curl -X POST "https://ownr.dk/api/v2/company/36732261/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"is_in_ajour": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 36732261
data.item.slug string default company
data.item.url string e.g. /api/v2/company/36732261
data.item.name string e.g. SNT ApS
data.is_in_ajour boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Delete company from ajour by cvr

DELETE /company/{cvr}/ajour

Scope: ajour · Quota: does not count against the quota

Parameters

Parameter Type Description
cvr
in path, required
integer

Example

Terminal window
curl -X DELETE "https://ownr.dk/api/v2/company/36732261/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"is_in_ajour": false
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 36732261
data.item.slug string default company
data.item.url string e.g. /api/v2/company/36732261
data.item.name string e.g. SNT ApS
data.is_in_ajour boolean e.g. false

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

List ajour companies

GET /account/ajour/companies

Scope: ajour · Quota: does not count against the quota

Example

Terminal window
curl "https://ownr.dk/api/v2/account/ajour/companies" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"items": [
{
"item": {
"id": 36732261,
"slug": "company",
"url": "/api/v2/company/36732261",
"name": "SNT ApS"
},
"status": "AKTIV"
}
],
"count": 2,
"page": 1,
"pageCount": 1,
"nextPageUrl": null,
"prevPageUrl": null
}
}

Fields in the response

Field Type Description
data object
data.items array<object>
data.items[].item object
data.items[].item.id integer e.g. 36732261
data.items[].item.slug string default company
data.items[].item.url string e.g. /api/v2/company/36732261
data.items[].item.name string e.g. SNT ApS
data.items[].status string e.g. AKTIV
data.count integer The total number of records in the result set. e.g. 2
data.page integer The current page displayed. e.g. 1
data.pageCount integer Total number of pages. e.g. 1
data.nextPageUrl string
data.prevPageUrl string

Errors

Status Meaning
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Is the person in Ajour?

GET /person/{itemId}/ajour

Scope: ajour · Quota: does not count against the quota

State of person in ajour by id.

Parameters

Parameter Type Description
itemId
in path, required
integer

Example

Terminal window
curl "https://ownr.dk/api/v2/person/4004068725/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
},
"is_in_ajour": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 4004068725
data.item.slug string default person
data.item.url string e.g. /api/v2/person/4004068725
data.item.name string e.g. Jesper Buch
data.is_in_ajour boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Add person to ajour by id

POST /person/{itemId}/ajour

Scope: ajour · Quota: does not count against the quota

Parameters

Parameter Type Description
itemId
in path, required
integer

Example

Terminal window
curl -X POST "https://ownr.dk/api/v2/person/4004068725/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
},
"is_in_ajour": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 4004068725
data.item.slug string default person
data.item.url string e.g. /api/v2/person/4004068725
data.item.name string e.g. Jesper Buch
data.is_in_ajour boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Delete person from ajour by id

DELETE /person/{itemId}/ajour

Scope: ajour · Quota: does not count against the quota

Parameters

Parameter Type Description
itemId
in path, required
integer

Example

Terminal window
curl -X DELETE "https://ownr.dk/api/v2/person/4004068725/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
},
"is_in_ajour": false
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id integer e.g. 4004068725
data.item.slug string default person
data.item.url string e.g. /api/v2/person/4004068725
data.item.name string e.g. Jesper Buch
data.is_in_ajour boolean e.g. false

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

List ajour persons

GET /account/ajour/persons

Scope: ajour · Quota: does not count against the quota

Example

Terminal window
curl "https://ownr.dk/api/v2/account/ajour/persons" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"items": [
{
"item": {
"id": 4004068725,
"slug": "person",
"url": "/api/v2/person/4004068725",
"name": "Jesper Buch"
}
}
],
"count": 1,
"page": 1,
"pageCount": 1,
"nextPageUrl": null,
"prevPageUrl": null
}
}

Fields in the response

Field Type Description
data object
data.items array<object>
data.items[].item object
data.items[].item.id integer e.g. 4004068725
data.items[].item.slug string default person
data.items[].item.url string e.g. /api/v2/person/4004068725
data.items[].item.name string e.g. Jesper Buch
data.count integer The total number of records in the result set. e.g. 1
data.page integer The current page displayed. e.g. 1
data.pageCount integer Total number of pages. e.g. 1
data.nextPageUrl string
data.prevPageUrl string

Errors

Status Meaning
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Is the property in Ajour?

GET /property/{dafId}/ajour

Scope: ajour · Quota: does not count against the quota

State of property in ajour by dafId.

Parameters

Parameter Type Description
dafId
in path, required
string

Example

Terminal window
curl "https://ownr.dk/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"is_in_ajour": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.slug string default property
data.item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.address_1 string e.g. Lille Strandvej 27
data.item.address_2 string
data.item.zip string e.g. 2900
data.item.city string e.g. Hellerup
data.item.country string e.g. DK
data.item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.is_in_ajour boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Add property to ajour by dafId

POST /property/{dafId}/ajour

Scope: ajour · Quota: does not count against the quota

Parameters

Parameter Type Description
dafId
in path, required
string

Example

Terminal window
curl -X POST "https://ownr.dk/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"is_in_ajour": true
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.slug string default property
data.item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.address_1 string e.g. Lille Strandvej 27
data.item.address_2 string
data.item.zip string e.g. 2900
data.item.city string e.g. Hellerup
data.item.country string e.g. DK
data.item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.is_in_ajour boolean e.g. true

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

Delete property from ajour by dafId

DELETE /property/{dafId}/ajour

Scope: ajour · Quota: does not count against the quota

Parameters

Parameter Type Description
dafId
in path, required
string

Example

Terminal window
curl -X DELETE "https://ownr.dk/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154/ajour" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"is_in_ajour": false
}
}

Fields in the response

Field Type Description
data object
data.item object
data.item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.slug string default property
data.item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.item.address_1 string e.g. Lille Strandvej 27
data.item.address_2 string
data.item.zip string e.g. 2900
data.item.city string e.g. Hellerup
data.item.country string e.g. DK
data.item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.is_in_ajour boolean e.g. false

Errors

Status Meaning
400 Invalid ID supplied
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
404 Record not found
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded

List ajour properties

GET /account/ajour/properties

Scope: ajour · Quota: does not count against the quota

Example

Terminal window
curl "https://ownr.dk/api/v2/account/ajour/properties" \
-H "Authorization: Bearer ACCESS_TOKEN"
{
"status": "success",
"data": {
"items": [
{
"item": {
"id": "0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"slug": "property",
"url": "/api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154",
"address_1": "Lille Strandvej 27",
"address_2": "",
"zip": "2900",
"city": "Hellerup",
"country": "DK",
"restricted": [
"id",
"url",
"address_1",
"address_2"
]
},
"bfe": 2009154
}
],
"count": 1,
"page": 1,
"pageCount": 1,
"nextPageUrl": null,
"prevPageUrl": null
}
}

Fields in the response

Field Type Description
data object
data.items array<object>
data.items[].item object
data.items[].item.id string e.g. 0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.items[].item.slug string default property
data.items[].item.url string e.g. /api/v2/property/0a3f507b-efd8-32b8-e044-0003ba298018_0000002009154
data.items[].item.address_1 string e.g. Lille Strandvej 27
data.items[].item.address_2 string
data.items[].item.zip string e.g. 2900
data.items[].item.city string e.g. Hellerup
data.items[].item.country string e.g. DK
data.items[].item.restricted array<string> Fields your plan does not include; each is null. Present only when something is hidden.
data.items[].bfe integer e.g. 2009154
data.count integer The total number of records in the result set. e.g. 1
data.page integer The current page displayed. e.g. 1
data.pageCount integer Total number of pages. e.g. 1
data.nextPageUrl string
data.prevPageUrl string

Errors

Status Meaning
401 Missing, invalid or expired access token
402 Ajour needs a license or a purchased Ajour subscription, or the company already tracks the maximum of 50,000 customers
403 The access token does not have the scope this endpoint needs
429 Call quota or hourly rate limit reached. Retry-After gives the seconds to wait; when the quota is used up, error.upgrade_url links to where the tier is upgraded